Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 19:00:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    So I'm actaully getting annoyed cuz I still  have the same problem and no one seem to help           10:44 PM, 30th Sep                     User                    The problem is I have money in my credit but there is no option to use it in my new order IDK what to do and I want to order the clothes before its out of stock           10:45 PM, 30th Sep                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:48 PM, 30th Sep                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:48 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           10:48 PM, 30th Sep                     User                    I already did that and it didn't help           10:49 PM, 30th Sep                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           10:52 PM, 30th Sep                     User                    [email-masked] Egypt PC Windows 10           10:53 PM, 30th Sep                     User                    But  please I want it to be quick cuz the stuff that i want is gonna run out           10:54 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:57 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           10:57 PM, 30th Sep                     User                    no           10:57 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942725